## tdeio-ftps-trinity 14.1.0

=== debian/changelog ===
tdeio-ftps-trinity (4:14.1.0-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.1.0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#tdeio-ftps

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 09 Mar 2023 11:14:44 +0100

tdeio-ftps-trinity (0.1-0ubuntu3+build2) hardy; urgency=low

  * Initial Release for TDE

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 27 Jul 2013 12:21:12 +0200

kio-ftps (0.1-0ubuntu3+build2) hardy; urgency=low

  * Ported to hardy 

 -- Jakub Dvorak <nytmyn@gmail.com>  Sat, 26 Jul 2008 20:45:28 +0200

kio-ftps (0.1-0ubuntu3) gutsy; urgency=low

  * Changed distribution to gutsy

 -- Jakub Dvorak <nytmyn@gmail.com>  Sat, 26 Jul 2008 20:45:18 +0200

kio-ftps (0.1-0ubuntu2) feisty; urgency=low

  [ Marcus Czeslinski ]
  * debian/rules: add --libdir=/usr/lib/kde3 to DEB_CONFIGURE_EXTRA_FLAGS
    to install into kde3 Libs directory

  [ Jakub Dvorak ]
  * 

 -- Jakub Dvorak <nytmyn@gmail.com>  Tue, 18 Dec 2007 10:05:23 +0100

kio-ftps (0.1-0k
ubuntu1) feisty; urgency=low

  * Initial release

 -- Marcus Czeslinski <kubuntu@czessi.net>  Tue, 17 Apr 2007 15:56:22 +0200
