## tdeio-ftps-trinity 14.1.1

=== debian/changelog ===
tdeio-ftps-trinity (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#tdeio-ftps

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 26 Apr 2023 23:51:50 +0200
