## tdeio-ftps-trinity 14.1.3

=== debian/changelog ===
tdeio-ftps-trinity (4:14.1.3-0raspbian10.0.0+0) raspbian-buster; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#tdeio-ftps

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Jul 2024 15:39:54 +0200
