## tdeio-ftps-trinity 14.1.5~pre1

=== debian/changelog ===
tdeio-ftps-trinity (4:14.1.5~pre1-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for c6d0c461806a0227121c0f2c6cf0f62c577f762f
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#tdeio-ftps

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
