## tdeio-ftps-trinity 14.1.6~pre0

=== debian/changelog ===
tdeio-ftps-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for c6d0c461806a0227121c0f2c6cf0f62c577f762f
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdeio-ftps

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
