## tdeio-ftps-trinity 14.1.6~pre1

=== debian/changelog ===
tdeio-ftps-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for b6f6d50c8521730ab9a6b8faeef500b5a2be2d37
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdeio-ftps

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:10:36 +0100
