## tdeio-ftps-trinity 14.1.6~pre3

=== debian/changelog ===
tdeio-ftps-trinity (4:14.1.6~pre3-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 0ecfca993f53e8af7e482e8c21057e66a9df6264
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdeio-ftps

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 15 Jan 2026 22:34:40 +0100
