## tdeio-ftps-trinity 14.2.0~pre14

=== debian/changelog ===
tdeio-ftps-trinity (4:14.2.0~pre14-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 5f2c8620fd51fbe8303a83e3fb718fbd1332a13d
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeio-ftps

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
