## tdeio-ftps-trinity 14.2.0~pre15

=== debian/changelog ===
tdeio-ftps-trinity (4:14.2.0~pre15-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 1d3dfe6ec5e34c7351370cf3f86e801d78c055bc
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeio-ftps

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:09:40 +0100
