## tdeio-ftps-trinity 14.2.0~pre17

=== debian/changelog ===
tdeio-ftps-trinity (4:14.2.0~pre17-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for ff4794864e125d43877569a1905589a7aa039bd8
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeio-ftps

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 15 Jan 2026 03:51:52 +0100
